using System;
using System.Collections.ObjectModel;
using NinjaTrader.Cbi;

internal sealed class Delegate735 : MulticastDelegate
{
	public extern Collection<Execution> Invoke(object object_0);

	public static Collection<Execution> smethod_0(object object_0, Delegate735 delegate735_1)
	{
		return delegate735_1(object_0);
	}

	public extern Delegate735(object object_0, IntPtr intptr_0);

	static Delegate735()
	{
		Class10.smethod_13(typeof(Delegate735).TypeHandle);
	}

	internal static Delegate735 delegate735_0;
}
